CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 19.0.1326.56, Hakimiliki 1995-2014 Opera Software ASA. Haki zote zimehifadhiwa.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Hakimiliki 1995-2014 Opera Software ASA. Haki zote zimehifadhiwa.";
